dgps_server
Player utilities

Differential GPS correction server. More...

Differential GPS correction server.

Synopsis

dgps_server collects DGPS (RTCM) corrections from a base station. Raw packets from the base station are re-transmitted over a multicast UDP socket.

The main use of this program is to feed DGPS corrections to gps drivers, such as garminnmea.

Usage

TODO.

Supported base stations

TODO.

Author
  Andrew Howard

Last updated 12 September 2005 21:38:45